Change log for pglistener package in Ubuntu

11 of 1 result
4
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
pglistener (4) unstable; urgency=medium

  * Add missing ${misc:Depends} to Depends.
  * Add lintian overrides.
  * Switch build system to dh, use setup.py.
  * Add libnss-db to Recommends.

 -- Tollef Fog Heen <email address hidden>  Wed, 18 Mar 2015 14:57:02 +0100
11 of 1 result